/*     743355 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neom1706163572.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#943e3d;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__743355__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__743355__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/so-gae-bae-neo1706163571.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__743355__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     743375 : 타이틀 텍스트      */
.text__712545__ {padding:40px 0 0 0;}
.text__712545__>.txt {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); background-image:url('{$farm_set[bg01]}'); background-repeat: no-repeat;   background-position: 97% 34%;}
.text__712545__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__712545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__712545__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

@media all and (min-width:1024px){
.text__712545__ {padding:90px 0 0;}
.text__712545__>.txt {flex-wrap: nowrap;}
.text__712545__ p {font-size:23px}

.text__712545__ .title01 {font-size:24px}
.text__712545__ .title02 { font-size:40px; margin-bottom:40px;}
}

/*     743335 : 지도 (주소 직접 입력)      */
.map__743335__ iframe {width:100%;vertical-align:top}
.map__743335__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__743335__ .build_preview__743335__ {display:table;width:100%}
.map__743335__ .build_preview__743335__ .inner__743335__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__743335__ .build_preview__743335__ .inner__743335__ .subject__743335__ {display:block;font-size:16px;font-weight:bold}
.map__743335__ .build_preview__743335__ .inner__743335__ .exp_text__743335__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__743335__ iframe {height:200px  !important}
	.map__743335__ .build_preview__743335__ .inner__743335__ {height:200px}
}

/*     743345 : 한줄 텍스트      */
.text__743345__{border-radius:14px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);max-width:1040px;background: #fff;padding: 40px 15px;display:grid;gap:10px; margin-bottom:20px;}
.text__743345__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}

/*아이콘,글 정렬*/
.text__743345__ p:nth-child(1), .text__743345__ p:nth-child(2),.text__743345__ p:nth-child(3) {display:flex;gap:0 10px;font-weight:700;color:#343434;align-items:flex-start;}
.text__743345__ p:nth-child(1), .text__743345__ p:nth-child(2) {color:#943e3d;}

/*몇호선 나타내는 둥근 사각형*/
.text__743345__ p:nth-child(3) .three{padding:0px 14px; background:#f06e00;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__743345__ p:nth-child(3) .six{padding:0px 14px; background:#b5500b;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__743345__ p:nth-child(3){font-weight:300;}

/*주차 내용*/
.text__743345__ p:nth-child(4) span{font-weight:500;}
.text__743345__ p:nth-child(4) font{font-size:14px}

@media all and (min-width:1024px){
	.text__743345__{margin:-140px auto; margin-bottom:40px;}
	.text__743345__ p {font-size:24px; text-align:center;}

	/*아이콘,글 정렬*/
   .text__743345__ p:nth-child(1), .text__743345__ p:nth-child(2), .text__743345__ p:nth-child(3){align-items: center;text-align:center;justify-content:center;}

	/*몇호선 나타내는 둥근 사각형*/
	.text__743345__ p:nth-child(3) span{font-size:18px;}

	/*주차 내용*/
    .text__743345__ p:nth-child(4) font{font-size:20px}
}

/*     743315 : 한줄 텍스트      */
.text__743315__ {padding:0 0 20px 0;}
.text__743315__>div {display:flex;margin:auto;max-width:940px;  flex-direction: column;align-items: start;}
.text__743315__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:686868;letter-spacing:0;line-height:1em;
}

/*text*/
.text__743315__ .text .title{font-weight:700; color:#943e3d; margin-bottom:15px;}

/*text_몇호선 나타내는 둥근 사각형*/
.text__743315__ .sub .three{padding:0px 14px; background:#f06e00;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__743315__ .sub .six{padding:0px 14px; background:#b5500b;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__743315__ .sub .bus {padding:0px 14px; background:#0ea732; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__743315__ .sub .bus2 {padding:0px 14px; background:#0c46cb; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}

.text__743315__ .sub .car {background:none; margin-right:0px;}
.text__743315__ .sub{font-weight:300;}

/*버스*/
.text__743315__ .sub2 {display:flex; gap:10px;}
.text__743315__ .sub2>span {border:1px solid #943e3d;  padding: 10px 20px; border-radius: 100px; color:#943e3d;}
.text__743315__ .bus_margin {margin-top:20px;}

/*중간 선*/
.text__743315__ .sun {background:#e6e6e6; height:1px; margin:20px auto;}

@media all and (min-width:1024px){
.text__743315__ {padding:0 0 40px 0;}
	.text__743315__>div {gap: 40px; flex-direction:row;}
	.text__743315__ p {font-size:23px}

	/*text_몇호선 나타내는 둥근 사각형*/
	.text__743315__ .sub span{font-size:18px; margin-right: 15px;}

	/*중간 선*/
	.text__743315__ .sun {margin:40px auto;}

/*버스*/
.text__743315__ .bus_margin {margin-top:30px;}
}

/*     743325 : BLANK 컨텐츠      */
.blank__743325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__743325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__743325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__743325__ {height:30px}
}

